<?php
/**
 * Created by PhpStorm.
 * User: sunusi
 * Date: 2019-02-28
 * Time: 05:23
 */

session_start();

require_once getcwd() . "/../functions/db.class.php";
require_once getcwd() . "/../functions/form.data.php";
require_once getcwd() . "/../functions/robot.php";

$query->execute("update udut_configurations set configStatus = 0 ");